Subject: Compilation and Fast-path

From: [email-masked] (David S Rogers)
Date: Fri, 24 Jul 92 9:14:18 CDT

Hello,
	I'm having truoble getting the fast path to work with the CODE
keyword.  The error looks like this.

	heap_openr on CODE failed.

	Part of the problem may be that my manual is V3.1 where as I have
just installed V4.0.

	I plan to use postgres to work on the implementation of inferential 
security measures.  I understand that security will be addressed in some 
future version, do you plan to include work on inferential security?

-Dave R.